/***************************************************************/
/*   CSS Reset   				                               */
/***************************************************************/
@import url("//hello.myfonts.net/count/268500");
  
@font-face {
	font-family:'CopperplateGothicBT-Roman';
	src: url('../fonts/268500_0_0.eot');
	src:url('../fonts/268500_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/268500_0_0.woff') format('woff'),url('../fonts/268500_0_0.ttf') format('truetype');
	}
@font-face {
	font-family:'CopperplateGothicBT-Bold';
	src: url('../fonts/268500_1_0.eot');
	src: url('../fonts/268500_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/268500_1_0.woff') format('woff'),url('../fonts/268500_1_0.ttf') format('truetype');
}

body {
	background:#f1f1f1;
	padding:0px; margin:0px;
	font-family:'CopperplateGothicBT-Roman';
	font-weight:normal; font-style:normal; font-size:14px;
	line-height:18px; color:#666666;
}
h1, h2, h3, h4, h5, h6, em, strong, pre, code {
	padding:0px; margin:0px;
	font-size:100%; font-weight: normal; font-style: normal; color: #af8c4f;
}
h1 { font-size:24px;	line-height:28px; margin-bottom:8px;  }
h2 { font-size:22px; line-height:26px; }
h3 {	font-size:20px; line-height:24px; }
h4 {	font-size:20px; line-height:24px; } 
h5 {	font-size:20px; line-height:24px; }
h6 {	font-size:20px; line-height:24px; }

table {
	font-size: inherit;
	font: 100%;
}
img { border: 0; }
p { margin:0px; padding:0.7em 0em; }
strong { font-family:'CopperplateGothicBT-Bold'; }

a:active, a:focus { outline: 0; }
a { text-decoration: none; color:#999; }
a:hover{ text-decoration: underline; }

.clear { clear: both; }
.justifyfull { text-align: justify; }

/***************************************************************/
/*  General                                                    */
/***************************************************************/
body#introPage #container{
	overflow:hidden;
	margin:0 auto; padding:0px;
	text-align:center;
	background:none;
}

/***************************************************************/
/*  Contenuto Intro Page                                       */
/***************************************************************/

body#introPage #container img#logoIntro{
	padding:160px 0px 50px 0px; margin:0px;
	border:none;
}

/* Tabella link interni */
/***********************************************************/
body#introPage table{
	border-collapse:collapse !important;
	font-family:'CopperplateGothicBT-Roman';
	font-size:15px; font-weight:normal; font-style:normal;
	color:#666666;
	width:980px;
}
body#introPage table td{ 
	padding:0px; margin:0px; 
	width:490px;
}
body#introPage table td[align="right"]{ border-right:none; }
body#introPage table td ul{
	margin:0px; padding:0px;
	list-style:none;
}
body#introPage table td ul li{
	display:block;
	height:15px; line-height:15px;
	padding:15px 0px; margin:0px; 
}
body#introPage table td ul li a{
	background-image:url(../img/general/rombo.png);
	background-repeat:no-repeat;
	display:block;
	height:15px; line-height:15px;
	text-transform:uppercase; color:#666666;
}
body#introPage table td[align="right"] ul li a{ 
	padding-right:63px;
	background-position:438px 2px;
}
body#introPage table td[align="left"] ul li a{ 
	padding-left:63px; 
	background-position:42px 2px;
}
body#introPage table td ul li a:hover{	text-decoration:none; }

/* Lingua intro page */
/***********************************************************/
ul#selLangIntro{
	margin:25px auto 0px auto; padding:0px;
	list-style:none;
	overflow:hidden;
}
ul#selLangIntro li{
	float:left;
	display:block;
	width:489px; height:16px; line-height:16px;
	border-left:1px solid #cccccc;
	text-align:left;
}
ul#selLangIntro li:first-child{ 
	border-left:none; 
	text-align:right;
}
ul#selLangIntro li a{
	font-family:'CopperplateGothicBT-Roman';
	font-size:14px; font-weight:normal; font-style:normal;
	color:#666;
	height:16px; line-height:16px;
	padding:0px 10px; margin:0px;
}

#container {
	width:980px;
	margin:0 auto; padding:0px;
	overflow:hidden;
}
#header { 
	width:100%; height:225px; 
	margin:0px; padding:33px 0px 0px 0px;
	position:relative;
}
a#logo {
	display:block;
	width:100%; height:124px;
	margin:0px; padding:0px;
	text-align:center;
}
a#logo img{
	width:147px; height:124px;
}

#top-menu {
	position: absolute;
	top: 6px;
	right: 10px;
	text-transform: uppercase;
}
/*  Menu  */
#menu { 
	width:980px; height:56px;
	margin:30px 0px 0px 0px; padding:0px;
}
#menu ul { 
	padding:0px; margin:0px;
	list-style:none;
	width:980px; height:28px;
}
#menu ul li {
	display:block;
	height:28px; line-height:28px;
	float:left;
}
#menu ul li a {
	display:block;
	color:#666;
	text-transform:uppercase;
	padding:0px 20px; margin:0px;
}
#menu ul li a:hover { text-decoration:none; }
#menu ul li.active > a { text-decoration:none; color:#999999; }

/*  Dropdown level 1  */
#menu ul li.hovering > a { text-decoration:none; color:#999999; }
#menu ul li ul {
	display:none;
	position:absolute;
	top:230px; left:0px;
	margin:0px; padding:0px;
	background:#fff;
}
#menu ul li ul  li a{ font-size:13px; color:#999999; }

#menu ul li.active > ul { display:block; }
/* #menu ul li#menu_510.active > ul { display:none; } */

/*  Dropdown level 2  */
#menu ul li ul li.dropdown a {
	background: url(../img/general/bg-menu-triangle.png) no-repeat 188px 14px;
}
#menu ul li ul li.dropdown a:hover {
	background: #02476c url(../img/general/bg-menu-triangle.png) no-repeat 188px 14px;	
}
#menu ul li ul li.dropdown.hovering a {
	background: #02476c url(../img/general/bg-menu-triangle.png) no-repeat 188px 14px;	
}
#menu ul li ul li.dropdown ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 200px;
	width: 200px;
	background: #02476c;	
	margin: 0;
	padding: 0;
	-moz-box-shadow: 3px 3px 4px #999;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;	
}
#menu ul li ul li.dropdown.hovering ul {
	display: block;
}
#menu ul li ul li.dropdown ul li a {
	background: none !important;
}
#menu ul li ul li.dropdown ul li a:hover {
	background: none !important;	
	text-decoration: underline;
}
/*  Search  */
#search {
	position: absolute;
	top: 59px;
	right: 5px;
}
.searchfield {
    padding: 0 5px;
	width: 224px;
	background: url(../img/general/bg-search.jpg) repeat-x center top;
	border: 1px solid #DDD;
	color: #666;
	height: 24px;
    font-family: Arial;
    font-size: 11px;
    text-transform: uppercase;
}
.searchbutton {
	width: 80px;
	background: url(../img/general/bg-search-btn.jpg) repeat-x center top;
	border: 1px solid #DDD;
	color: #666;
	padding: 4px 0;
    font-family: Arial;
    font-size: 11px;
    text-transform: uppercase;    
}
/***************************************************************/
/*  Content                                                    */
/***************************************************************/
#content{
	overflow:hidden;
	padding:20px; margin:32px 0px 40px 0px;
	background:#fff;
	position:relative;
}
#content2col{
	float:left;
	width:600px;
	margin-right:30px;
}
#sidebar{
	float:left;
	width:299px;
	margin:10px 0px 0px 0px; padding:0px 0px 0px 10px;
	border-left:1px solid #999;
}
#sidebar h2{
	font-size:19px; line-height:23px;
	margin:0px; padding:0px;
} 

/***************************************************************/
/*  News                                                       */
/***************************************************************/
p#backNews{
	position:absolute;
	right:22px; top:28px;
	margin:0px; padding:0px;
	font-size:13px; color:#888;
}
.news {
	padding:10px 0 14px;
	margin:10px 0;
	border-bottom:none;
	position:relative;
	padding-right:180px;
	min-height:115px;
}
.news-image{ 
	position:absolute;
	right:0px; top:10px;
}
.news-image > a > img{ 
	width:150px; height:85px; 
	border:2px solid #666;
	padding:0px;
}

.news-image > a { position:relative; display:block; }

.news-image > a > img.playBtn {
	width:50px; height:48px;
	border:none;
	padding:0;
	position:absolute;
	top:50%; left:50%;
	margin-top:-24px;
	margin-left:-25px;
}

.news-title { padding:0px; }
.news-title  h2{ 
	font-size:19px; line-height:21px; 
	text-transform:uppercase;
}
.news-title h2 a {
color: #af8c4f;
}
.news-link { margin: 0px; }
.news-link  a{ font-style:italic; }
.news-content p{ text-align:justify; }

#pagination {
	padding: 0 0 26px;
}
#pagination .pagination-title, #pagination .pagination-current, #pagination .page {
	display: block;
	float: left;
	padding: 0 5px 0;
}
.img-left-news {
    border: 1px solid #A9A9A9;
    float: left;
    margin: 7px 15px 15px 0;
    padding: 5px;
    width: 35%;
}
/***************************************************************/
/*  Search                                                     */
/***************************************************************/
.ajaxSearch_grpResultName, .ajaxSearch_resultsInfos, .paging1 {
	display: none;
}
.ajaxSearch_result {
	padding: 10px 0 14px;
	margin: 10px 0;
	border-bottom: 1px solid #DDD;	
}
.ajaxSearch_resultLink {
	display: block;
	padding: 0 0 2px;
	font-size: 24px;
}
/***************************************************************/
/*  Footer                                                     */
/***************************************************************/
#footerContainer{
	background:#fff;
	width:100%; height:33px;
	position:fixed; bottom:0px;
	z-index:100000;
}
#footer {
	width:980px;
	margin:0 auto; padding:0px;
	overflow:hidden;
	position:relative;
}
#footer ul {
	padding: 10px 20px 10px;
	margin: 0;	
}
#footer ul li {
	list-style: none;
	display: inline;
}
#footer ul li a {
	color: #FFF;
	text-transform: uppercase;
	padding: 0 10px 0;
}
#footer ul li a:hover {
	text-decoration: underline;
}
#footer ul li.active a {
	text-decoration: underline;
}
#settings{
	float: left;
}
#settings p{
	font-size:12px;	color:#666;
	margin:0px; padding:0px;
	line-height:33px;
}

/* Short links */
ul#shortLink{
	margin:0px; padding:0px;
	height:33px;
	list-style:none;
	position:absolute;
	right:111px; top:0px;
}
ul#shortLink li{
	display:block;
	float:left;
	height:33px; line-height:33px;
}
ul#shortLink li a{
	font-size:12px;
	color:#666; text-transform:none;
	height:33px; line-height:33px;
}

.social {
	float:right;
	margin-top:7px;
}
.credits {
	float:right;
	width:25px;
}

.social a, .credits a{
	display:block;
	width:18px; height: 18px;
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	margin-right:7px;
	text-indent:-8000px;
}
.social a:hover, .credits a:hover{
	background-position: bottom left;
}
.social a.fb{
	background-image: url(images/fb.png);
}
.social a.tw{
	background-image: url(images/tw.png);
}
.social a.yt{
	background-image: url(images/yt.png);
}
.credits a.scw{
	background-image: url(images/scw.png);
	float: right;
	margin: 9px 0px 0px 0px;
    height: 14px;
}
/***************************************************************/
/*  Sliders                                                    */
/***************************************************************/
#slidersContainer{
	width:100%; min-height:300px;
	margin:0px; padding:0px;
	position:relative;
}
#slidersContainer #slidersText{
	width:400px;
	float:left;
	margin-right:30px;
}
#slidersContainer #sliders{
	float:left;
	width:510px; height:350px;
	margin:0px; padding:0px;
}
#slidersContainer #sliders img{
	width:510px; height:350px;
	margin:0px; padding:0px;
	border:none;
	left:0px; top:0px;
}

/***************************************************************/
/*  Modal                                                      */
/***************************************************************/
.modal-overlay { 
	background: #FFF url(../img/general/bg-modal.png) repeat center top; 
}
.modal {
	display: none;   
	position: fixed;
    top: 17%;
    left: 50%;   
    margin-left: -175px;
	width: 400px;
	overflow: hidden;
	background: #ddd;
	border: 1px solid #333;	
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
}
.modal-title {
	position: relative;
	background: #E7E6E6 url(../img/general/bg-menu.jpg) no-repeat center top; 
	color: #FFF; 
	padding: 8px 0 9px 10px; 
	font-weight: bold; 
	font-size: 14px;
}
.modal-content {
	padding: 7px 7px 7px;
	min-height: 80px;
	overflow: auto;
}
.modal-content p {
    padding: 5px 0 0;
	color: #333;
}
.modal .submit {
    width: 170px; 
}
.modal-close {
	position: absolute;
	top: 6px;	
	right: 10px;
	padding: 0 0 0 19px;
	height: 19px;
	width: 0px;
	background: url(../img/general/bg-close.png) no-repeat center top;
	overflow: hidden;
    border: none;
}
.modal-close:active, .modal-close:focus {
	outline: 0;
}
.modal-close:hover {
	background-position: 0 -40px ;
}
.modal .username, .modal .password {
	margin: 0 0 5px;
	width: 96%;
	padding: 5px 4px;
}
.submit.logout {
	display: block;
    color: #FFF;	
    width: 180px;	
    height: 28px;
    margin: 10px 2px 0 0;
	text-align: center;
	float: left;
}
.submit.logout span {
	position: relative;
	top: 7px;
}
/***************************************************************/
/*  Form                                                       */
/***************************************************************/
#form {
	width: 340px;
	float: left;
	margin-top:15px;
}
#form label {
	display: block;
    color: #666;
	padding: 15px 0 0;
}
#form textarea {
width: 322px;
    color: #666;  
    padding: 8px;
    border-color: #B3B3B3 #DCD9D9 #DCD9D9 #B3B3B3;
    border-style: solid;
    border-width: 1px;    
}
#form input {
    margin: 2px 0;
    padding: 6px 8px;
	width: 322px;
    color: #666;
    border-color: #B3B3B3 #DCD9D9 #DCD9D9 #B3B3B3;
    border-style: solid;
    border-width: 1px;
    color: #4F4F4F;
    padding: 8px;   
}
#form textarea, #form input {
	font-family:'CopperplateGothicBT-Roman';
	font-weight:normal; font-style:normal; font-size:13px;
}
#form .prv input {
	width: auto;
	margin: 8px 4px 0 0;
	border: none;
	padding: 0;
}
#form .submit {
    background:#666;
    border: none;
    border-top: 5px;
    color:white;
    height: 30px;
    margin: 10px 0;
    padding: 0 0 2px;
    width:200px;
}
#form .submit:hover {
	cursor:pointer;
    background:#888;    
}
#form .last__name {
	position: absolute;
	top: -10000px;
}
#form .hide-label {
	display: none;
}
.submit {
    background: #006ca7;
    border: none;
    border-top: 5px;
    color: white;
    height: 30px;
    margin: 10px 0;
    padding: 0 0 2px;
    width: 181px;
}
.box-error {
	padding: 12px 10px 12px 10px;
	margin: 0 0 10px; 
	color: #464646;
	font-size: 15px;
	background: #fffbcc;
	border: 2px solid #f1eb9e; 	
}

/*  Newsletter  */
.TXNewsletters_form_right input[type="submit"]{
    background:#B49A52;
    border:none;
    color: white;
    height:30px;
    margin:3px 0px 10px 0px;
    padding: 0 0 2px;
    width: 181px;
}
.TXNewsletters_form_right input[type="submit"]:hover {
	cursor: pointer;
    background: #B49A52;    
}

.TXNewsletters_form_item INPUT {
height:20px;
}

.TXNewsletters_form_item INPUT, .TXNewsletters_form_item TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.clear {
  clear:both;
  font-size:0pt;
  height:0px;
  margin:0;
  padding:0;
}

.TXNewsletters_general {
  position:relative;
  text-align:center;
  padding-left:24px;
  padding-right:24px;
}

.TXNewsletters_general_int {
  text-align:left;
  margin-left:auto;
  margin-right:auto;
}

.TXNewsletters_title {
  margin:12px;
  padding:4px;
  text-align:center;
  font-size:11pt;
  font-weight:bold;
}

.TXNewsletters_menu {
  margin:12px;
  padding:4px;
  border:1px solid #cccccc;
}

.TXNewsletters_content {
  margin:12px;
  padding:4px;
  border:1px solid #cccccc;
}

.TXNewsletters_form_labelGauche {
	display:block;
	padding-top:2px;
	float:left;
	width:150px;
	height:25px;
	line-height:25px;
	color: #333333;
	position:relative;
	top:0px;
	text-align:left;
	margin-right:2px;
}

.TXNewsletters_form {
	margin:10px;
	padding:2px;
}

.TXNewsletters_form_right {
	padding-left:153px;
}

.TXNewsletters_form_item {
	padding:1px;
	margin:2px;
}

.TXNewsletters_form_item  TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.TXNewsletters_form_item  INPUT {
height:17px;
padding:3px;
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
margin-bottom:5px;
}

INPUT.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_inputErr {
border:1px solid #ff0000;
}

.TXNewsletters_form_labelErr {
color:#ff0000;
}

.TXNewsletters_form_th {
font-size:11px;
padding-bottom:4px;
border-bottom:1px solid #000000;
border-right:1px solid #cccccc;
}

.TXNewsletters_form_td {
font-size:10px;
padding:4px;
border-bottom:1px solid #cccccc;
border-right:1px solid #cccccc;
}

.coolButton {
cursor:pointer;
position:relative;
float:left;
border:1px solid #bbbbbb;
padding:3px;	
margin:2px;	
background-image:url("../images/buttonbaractive.gif");
}

/*  Google Maps  */
.gmap {
	float:right;
	width:575px;
}
.gmap iframe {
	width:575px;
	border:2px solid #aaa;
	padding:1px; margin-top:17px;
}
/***************************************************************/
/*   Images     				                               */
/***************************************************************/
.img-right {
    border: 1px solid #A9A9A9;
    float: right;
    margin: 5px 0 5px 15px;
    padding: 5px;
}
.img-left {
    border: 1px solid #A9A9A9;
    float: left;
    margin: 5px 15px 5px 0;
    padding: 5px;
}
.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;	
	border: 1px solid #A9A9A9;	
}
.img-left-noborder {
    float: left;
    padding: 0 10px 5px 0;    
}
.img-right-noborder {
    float: right;
    padding: 0 0 5px 10px;
}
.img-center-noborder {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;	
}

/***************************************************************/
/*  Colorbox                                                   */
/***************************************************************/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxTopLeft{width:14px; height:14px; background:url(../img/colorbox/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(../img/colorbox/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(../img/colorbox/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(../img/colorbox/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(../img/colorbox/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(../img/colorbox/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(../img/colorbox/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(../img/colorbox/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(../img/colorbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/colorbox/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}
        
        #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../img/colorbox/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious.hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext.hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose.hover{background-position:-100px 0px;}
        
        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-125px 0px;}

		
	/***************************************************************/
	/* CATALOGO PRODOTTI */
	/***************************************************************/

	#content-cat { width:962px; float:none;	min-height: 200px;}

	/* *************************************************************************************************************************************** */
	/* Colonne sinistra e destra  */
	/* *************************************************************************************************************************************** */
	#colonna_sx { float: left; width:25%; margin: 8px 0 0; min-height:200px; }
	#colonna_dx { float:left; width:74%; margin-left:4px; padding-bottom:15px; }

	/* *************************************************************************************************************************************** */
	/* Menù di navigazione - solo testo  */
	/* *************************************************************************************************************************************** */

	/* Impostazioni generali */
	.menu_sec  ul { margin:0px; padding:0px; list-style:none; }
	.menu_sec  ul  li { display:block; padding:0px; border-bottom:none; }
	.menu_sec  ul  li  a{ display:block; font-size:100%; color:#000; font-weight:normal; line-height:26px; height:26px; margin:2px 0px 2px 15px; padding:2px 10px; }
	.menu_sec  li  a:hover,.menu_sec  ul  li.active > a{ background-color:#291204; color:#fff; }
	.menu_sec  ul  li  ul { display:none; }
	.menu_sec  ul  li.active > ul { display:block; }
	.menu_sec  ul  li ul li ul li a{ margin:2px 0px 2px 45px; font-size:90%; }
	.menu_sec  ul  li ul li ul li ul li a{ margin:2px 0px 2px 55px; font-size:80%; }

	/* primo livello */
	.menu_sec > ul > li{ border-bottom:1px solid #d4d0cd; }
	.menu_sec  > ul > li > a{ color:#000; margin:0px; line-height:35px; height:35px; margin:0px; }
	.menu_sec > ul > li > a:hover,.menu_sec > ul > li.active > a{ background-color:#f3f3f3; color:#291204; } 

	
	/* *************************************************************************************************************************************** */
	/* Preview delle categorie di prodotti */
	/* *************************************************************************************************************************************** */
	.menu_sec_preview > ul { margin:20px 0px 0px 0px; padding:0px; list-style:none; }
	.menu_sec_preview > ul > li{ display:block; position:relative; padding:0px; margin:0px 7px 13px 7px; width:225px; height:150px; float:left; }
	.menu_sec_preview > ul > li > a{ display:block; position:absolute; left:0px; top:0px; height:150px; width:225px; border:1px solid #291204; }
	.menu_sec_preview > ul > li > a > img{ position:absolute; left:0px; top:0px; z-index:-1; width:225px; height:150px; }
	.menu_sec_preview > ul > li > a > span{ background:url(../img/general/bg-white.png) left top repeat; width:205px; font-size:80%;
	display:block; padding:10px; height:18px; position:absolute; left:0px; bottom:0px; font-weight:normal; text-transform:uppercase; }

	/* *************************************************************************************************************************************** */
	/* Elenco dei prodotti */
	/* *************************************************************************************************************************************** */
	.prodotto{ border-bottom:1px dotted #291204; margin-bottom:10px; padding:15px 0px; margin-left:15px; }

	.img_prodotto > a{ border:1px solid #291204; float:left; }
	.img_prodotto a > img{ padding:6px; width:150px; height:100px; }
	.img_prodotto { float:left; }
		
	.testo-prodotto{ margin-left:185px; }
	.testo-prodotto > a { font-size:130%; }
	.testo-prodotto > a:hover { text-decoration:underline; }
	.testo-prodotto > p { margin:0px; padding:6px 0px; }

	/* *************************************************************************************************************************************** */
	/* Dettaglio del singolo prodotto */
	/* *************************************************************************************************************************************** */

	div.imgTitleRef{	position:absolute;	z-index: 40; }
	/* contenitore main */
	#wrapper{ width:100%; margin:0px; padding:0px; padding-left:10px; padding-top:20px; }
	.colonne{ width:100%; }
	.right{	float:left;	width:100%; margin-left:0px; }
	
	/* contenitore immagini di preview */
	.galleria_item{	float:left;	width:62%; overflow:hidden;}
	/* contenitore dei testi */
	.txt_item{ float:left; width:30%; margin-left:10px; }
	.altezza{ min-height:330px; }
	.altezza h2,.altezza h3 { padding:10px 0px; }
	.altezza h3 { font-size:104%; }
	.altezza p { margin:0px; padding:0px; }

	.pikachoose{ width:100%;margin:0px; height:400px; overflow:hidden;}
	/* This is the ul you have all your images in */
	.pikachoose ul{padding-left:2px;width:445px; height:120px;margin:0;overflow:hidden;}
	.pikachoose ul li{float:left;border:1px solid #9d9d9f;padding:2px;margin:0px;position:relative;overflow:hidden; margin:10px 5px 0px 5px;}

	.pikachoose ul li div img{position:relative;cursor:pointer;}

	/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
	.pika_main
{
	width:443px;
	height:294px;
	display:block;
	position:relative;

}
	/*sine we give it the fake border, you need to position the image a little. */
	.pika_main_img{ max-height: 294px; position: relative; max-width: 443px;}
	.pika_subdiv{position:relative;}
	.pika_animationDivs{top:0px;left:0px;} /*must match top/left padding for subdiv */
	.pika_subdiv img, .pika_subdiv a img{border:none;}
	.pika_navigation a{	display:none;}
	
	/* Testo descrittivo del prodotto */
	#testo_prodotto{ border-top:1px solid #291204; color:#897F78; clear:both; padding:10px; margin-top:5px; }

	.preview {
	width: 150px;
	height: 132px;
	border: 8px solid 
	#EFEBEA;
	float: left;
	margin: 6px;
	}
	.preview h2 {
	height: 100%;
	width: 100%;
	}
	.preview a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	background: url(images/whitetransparent.png) repeat-x bottom left;
	}
	.preview span {
	display: block;
	position: absolute;
	bottom: -26px;
	width: 100%;
	font-size: 12px;
	color: #806735;
	text-align: center;
	}
	
	.wrapper_servizi {
	float: left;
	left: 50%;
	position: relative;
	}
	.servizi {
	overflow: hidden;
	position: relative;
	left: -50%;
	padding-bottom: 50px;
	}
	
	.intro h2 {
	width: 216px;
	height: 58px;
	text-indent: -8000px;
	background: url(images/benvenuti.png);
	top: 180px;
	position: absolute;
	left: 18px;
	}
	
	.intro {
	width: 100%;
	height: 400px;
	position: relative;
	background: url(../img/general/miss_dior.jpg) no-repeat top right;
	}
	
	#full-screen-background-image {
	z-index: -999;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	}
	
	.main {
	float: right;
	width: 600px;
	}
	.main h1 {
	padding-top: 2px;
	}
	
	.immagineGalleria_prettyPhoto{
		width: auto !important;
		height: auto !important;
	}
	.immagineGalleria_prettyPhoto.first {
	margin-left: 0;
	}
	.immagineGalleria_prettyPhoto.last {
	margin-right: 0;
	}
	
div.multilingua{
	position:absolute;
	right:0px; top:10px;
	text-transform:uppercase;
}	
	
/***************************************************************/
/*  Prodotti                                                   */
/***************************************************************/

ul#productList{
	margin:0px; padding:15px 0px;
	list-style:none;
	overflow:hidden;
}
ul#productList li{
	display:block;
	width:303px; height:150px;
	margin:5px 5px 15px 5px; padding:0px;
	float:left;
	background:none;
}
ul#productList li img{
	float:left;
	margin:0px; padding:0px;
}
ul#productList li div.details{ width:184px; margin-left:13px; float:left; }
ul#productList li div.details h2{ 
	font-size:15px; text-transform:uppercase;
	line-height:18px;
}

/***************************************************************/
/*  Next Prev Prodotti                                         */
/***************************************************************/

a.index{ display:none; }
a.next{ 
	display:block;
	width:18px; height:18px;
	font-size:20px;
	color:#c7c7c7;
	background:url(../img/general/spriteNextPrev.png) right top no-repeat;
	position:absolute; right:20px; top:32px; 
}
a.previous{
	display:block;
	width:18px; height:18px;
	position:absolute; right:40px; top:32px; 
	color:#c7c7c7;
	font-size:20px;
	background:url(../img/general/spriteNextPrev.png) left top no-repeat;
}
